<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="Timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="Timer2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>107, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAgAAAAAACoEAAAFgAAACgAAAAgAAAAQAAAAAEAIAAAAAAAABAAAAAAAAAAAAAAAAAAAAAA
        AAAVFRYBERITDBITFGEUFBTFFBUV7RQVFPQUFRT0FBUU9BQVFPQUFRT0FBUU9BQVFPQUFRT0FBUU9BQV
        FPQUFRT0FBUU9BQVFPQUFRT0FBUU9BQVFPQUFRT0FBUU9BQVFPQUFRT0FBUU9BQVFPQUFRXtFBQUxRMU
        FGEQERIMFRYXARITFAwUFRWFFRYW8RYWF/0WFhf+FhYX/hYWF/8WFhf/FhYX/xYWF/8WFhf/FhYX/xYW
        F/8WFhf/FhYW/xYWF/8WFhf/FhYX/xYWF/8WFhf/FhYX/xYWFv8WFhf/FhYX/xYWF/8WFhf/FhYX/hYW
        F/4WFhf9FRYX8RQVFYURERIMFBUWYhYXGPIXFxj8FxcY/RcXGP4XFxj+FxcY/hcXGP4XFxj+FxcY/hcX
        GP4XGBj+GBgZ/hcYGP4XFxj+FxcY/hcXGP4XFxj+FxcY/hcXGP4XFxj+FxcY/hcXGP4XFxj+FxcY/hcX
        GP4XFxj+FxcY/hcXGP0XFxj8FhcX8RUWF2IXFxjFGBkZ/RgZGf0YGRn+GBkZ/hgYGf4YGRn/GBkZ/xgZ
        Gf8ZGRn/GRoa/xkaGv8YGRr/GRoa/xkaGv8YGRn/GBkZ/xgZGf8YGRn/GBkZ/xgZGf8YGRn/GBkZ/xgZ
        Gf8YGRn/GBkZ/xgYGf4YGRn+GBkZ/hgZGf0YGRn8FhcYxRgZGu0ZGhr+GRoa/RkaGv4ZGhr/GRoa/xka
        Gv8ZGhr/GRob/xobG/8eHx//MDIy/zk8PP8uLzD/HR4e/xobG/8ZGhv/GRoa/xkaGv8ZGhr/GRoa/xka
        Gv8ZGhr/GRoa/xkaGv8ZGhr/GRoa/xkaGv8ZGhr+GRoa/RkaGv0YGRrtGhsb8xobHP4aGxz9Ghsb/hob
        HP8aGxz/Ghsc/xocHP8cHR7/PD4+/4WHif+hpKb/oKSl/6Gkpf9/gYL/NTc3/xwdHf8aHBz/Ghsc/xob
        HP8aGxz/Ghsc/xobHP8aGxz/Ghsb/xobHP8aGxz/Ghsc/xobG/4aGxz9Ghsc/RobG/MbHB3zGx0d/xsd
        Hf4bHR3/Gx0d/xsdHf8cHR7/HB4e/zo8Pf+WmJn/dXh5/0tOT/9HSkv/SEtL/3x/gP+Rk5P/MzU1/xwe
        Hv8bHR3/Gx0d/xsdHf8bHR3/Gx0d/xsdHf8bHR3/Gx0d/xsdHf8bHR3/Gx0d/xsdHf4bHR3+Gxwd8xwe
        H/McHh//HB4f/h0eH/8dHh//HR8g/x4gIf8iJCT/enx8/4yOjv9zdXX/lpeW/5+fnv+Gh4b/QEJC/3l6
        ev9wcnH/HyEi/x0fIP8cHh//HB4f/xweH/8cHh//HB4f/xweH/8cHh//HB4f/xweH/8cHh//HB4f/hwe
        H/4cHh7zHR8g9B4gIf8fICH+HyEh/x8hIf8fISL/LC4u/1RVVP+VlJT/np2c/6Cenf+fnZz/npyb/5+d
        nP93d3b/RUdH/4iIh/8rLS7/HyEi/x4gIf8eICH/HiAh/x4gIf8eICH/HiAh/x4gIf8eICH/HiAh/x4g
        If8eICH+HiAh/h0fIPQfISL0ICIj/yAiI/4jJSb/Nzk5/11eXf+CgH//k5CP/5aUkv+YlZP/mJWT/5iV
        lP+YlZP/l5SS/4aFg/89Pz//iYiF/0NFRf8gIyT/ICMk/x8iI/8fISP/HyEi/x8hI/8fISL/HyEi/x8h
        I/8fISP/HyEj/x8hIv4fISP+HiEi9CEjJPQqLC3/RkhI/m1ta/+Jh4X/ko+N/5KPjf+TkI7/lZKQ/5WS
        kf+Wk5L/lpOS/5WSkf+Wk5H/d3d2/0RGRv+SkI3/iomF/1RVVP8nKSr/ISQl/yEjJf8gIyT/ICMk/yAj
        JP8gIyT/ICMk/yAjJP8gIyT/ICMk/iAjJP4gIiT0W1xb9H18ef+Qjor+k5CN/5ORj/+UkY//lZKQ/5aU
        kv+XlJP/lpST/5eUk/+YlpT/mJaU/4ODg/9FR0j/cHBv/5mWlP+Zl5P/l5WR/3Fxb/80Nzf/IyYn/yMl
        J/8iJSb/IiQm/yIkJv8iJCb/IiQm/yIkJv8iJCb+IiQm/iEkJfSRkI30lpSR/5aUkf6XlZL/mJaU/5mW
        lP+ZlpX/mZeV/5mXlv+amJj/m5mY/46Ojv9fYmL/TE5P/3N0c/+amJb/npyZ/5+cmf+fnJj/n52Z/4yM
        iP9MTk7/Jyor/yQnKf8kJyj/JCco/yQnKP8jJij/IyYo/yMmKP4jJij+IiUn9JaWk/SbmZf/nJqY/pyb
        mf+cm5n/nZuZ/52bm/+enZz/kJCQ/25xcf96fH3/kZGS/5KSkv+cm5r/o6Gg/6OhoP+koqH/paOg/6Wj
        oP+lo6D/pqSg/5+em/9vcG//TE9P/z1AQP8qLi//JSkq/yUpKv8kKCr/JCgq/iQoKv4kJyn0nJya9KGg
        nv+hoJ/+oqCf/6KhoP+enp7/hYaH/1pdX/81OTv/KCwu/youMP84PD7/UVVW/5ubnP+op6b/qain/6qp
        qP+rqaj/q6qo/6uqp/+sqqf/rKuo/66tqv+trKn/pqak/4yOjP9QU1T/KS0v/ycrLf8mKiz+Jios/iUp
        K/ShoqH0p6el/6enpv6am5v/dnh6/0pNUP8uMjT/KCwv/ygsL/8oLC//KCwu/yktMP8rLjH/Z2ps/62t
        rv+xsLD/srGx/7Ozsv+zsrH/sbGv/7KysP+vr67/oqSj/6OlpP+ztLL/u7y6/7O0s/9oa2v/Ky8x/ygs
        Lv4nKy3+Jyot9KKkpPSRk5T/ZGhq/j1BQ/8rLzL/Ki0x/yotMP8rLzL/LjI1/zM2Of83Oj3/Oj5A/z5B
        RP9GSkz/lpia/729vv++vr7/vr+//76+vv+8vbz/mJqa/2BjZf9TV1n/UFRV/1ZaW/+Tlpf/wcLB/7u9
        vP9YXF3/Ki0w/iktMP4oLC70Sk5R9DM3Ov8rLzL+Ky8y/y0xNP8yNjn/OT1A/z9CRf9CRUj/REdK/0RH
        Sv9ER0r/REdK/0VIS/9bXmH/srS2/8TFxv/Fxsf/xsfH/5yfoP9hZWf/nJ6f/7y+vf+9v7//nJ+g/1tf
        Yf+doKH/ztDP/6Ompv8yNjn+Ky8y/iouMfQsMDP0LTE0/y8zN/43Oz//P0NG/0RHS/9FSEz/RUlM/0VI
        TP9FSEz/RUhM/0VJTP9FSEz/RklN/0dLTv93en3/xMbI/8nLzP/BxMX/aGxu/6Gkpf/Mzs7/zc/P/9DR
        0f/R09P/qKus/2tvcf/O0ND/y87O/05TVf4tMTT+LDAz9C4zNvQ3PD//QUZJ/kZKTf9GSk3/RkpN/0ZK
        Tf9GSk3/RktN/0ZKTf9GSk3/RktN/0ZLTf9GS03/R0tO/0xRVP+bn6H/ztDS/7W4uv9ma23/xcjJ/9DS
        0//S1NT/1NfX/9XY2P/N0NH/a29x/77Cw//a3d3/cnZ4/jg8P/4vMzf0P0RH9EZLTv9HTE/+R0xP/0dM
        T/9HTE//R0xP/0dMT/9HTE7/R0xP/0dMT/9HTE7/R0xP/0dMT/9ITE//SU1Q/3N4ev/P0tT/trm7/2ht
        b//JzM3/09bX/9XX2P/X2dr/2Nrb/9HU1f9tcXT/v8PF/97h4v94fX/+R0xP/kBFSPRITE/0SE1Q/0hN
        UP5JTVD/SU1Q/0lNUP9JTVD/SU1Q/0hNUP9ITVD/SU1Q/0lNUP9ITVD/SU1Q/0lNUf9JTlH/ZGls/8nM
        z//Iy83/aW5w/62xsv/U19j/1djZ/9bZ2f/Y29z/tbq7/2xxc//S1tf/19vc/2htb/5JTlD+SE1Q9ElN
        UfRJTlL/SU5S/klOUv9JTlL/SU5S/0lOUv9KTlL/SU5S/0lOUv9JTlH/Sk5S/0lOUv9JTlH/Sk5S/0pP
        U/9RVln/r7O2/9LU1/+doaP/a29y/7G0tv/O0tP/z9LT/7a5u/9ucnX/oaan/97h4v+7v8H/U1db/kpP
        Uv5JTVH0Sk5S9EtPU/9LT1P+Sk9T/0pPU/9KT1P/Sk9T/0pPU/9LT1P/S09T/0pPU/9KT1P/Sk9T/0pP
        U/9KT1L/S1BT/0tQVP93e37/ys3Q/83Q0v+coKL/am5w/25zdv9vdHb/a3By/5+jpP/Y29z/19vc/32C
        hP9MUFT+S1BT/kpPUvRLUFPzTFBU/0xRVP5MUVT/TFBU/0xQVP9MUFT/TFFU/0xRVP9MUVT/TFFU/0xQ
        VP9MUFT/TFFU/0xRVP9MUFT/TFFV/1BVWP+Kj5H/ys3Q/9LU1v/Hysv/tLi5/7a5uv/Kzs7/2Nvc/9TY
        2P+Slpn/UVVZ/01RVf5MUVT+S1BU80xRVfNNUlb/TVJW/k1SVv9NUlb/TVJV/01SVv9NUlb/TVJW/01S
        Vv9NUlb/TVJW/01SVv9NUVb/TVJW/01SVv9NUlb/TlNX/1FWWv96f4L/tLe6/83Q0f/V19j/1djZ/9DT
        0/+4vL3/foOF/1JWWv9OU1f/TVJW/k1SVv5MUVXzTVNX805TV/5NU1f9TVNX/k5TV/9OU1f/TVJX/01T
        V/9OU1f/TlNX/01TV/9OU1f/TlNX/01TV/9NU1f/TlNX/01TV/9NU1f/TlRY/09UWP9XXGD/bHF0/3yB
        hP99goT/bXJ1/1dcYP9PVFj/TlNX/01TV/5OU1f9TlNX/U1SVvNOVFjtT1RY/k5UWP1OU1j+TlNY/05U
        WP9OVFj/TlNY/05UWP9OVFj/TlRY/05UWP9OVFj/TlRY/05TWP9OVFj/TlRY/05UWP9OU1j/T1RZ/09V
        Wf9PVFn/T1RZ/09VWf9PVFn/T1RZ/09UWf9OVFj/TlNY/k5TWP1OVFj9TlNY7VBWW8VPVVn9T1VZ/U9V
        Wf5PVFn+TlRZ/k9VWf9PVVn/TlRZ/09UWf9PVVn/T1RZ/09UWf9PVVn/T1VZ/05UWf9PVFn/T1VZ/09U
        Wf9OVFn/T1VZ/09VWf9PVVn/T1Va/09VWv9PVVn/TlRZ/k9VWf5PVVn+T1RZ/U9UWfxRV1vFVl1iYlNZ
        XvJQVlr8UFZa/VBWWv5QVVr+T1VZ/lBWWv5QVVr+UFVa/lBVWv5QVlr+UFVa/lBVWv5QVlr+UFVa/lBV
        Wv5QVVr+UFZa/lBVWv5PVVn+UFZa/lBVWv5QVVr+UFVa/lBWWv5QVVr+T1VZ/lBWWv1QVVr8Ulhd8VVb
        YGJTWV0MW2JnhVddYvFRV1z9UVdb/lFWW/5QVlr+UFZa/lFWW/5QVlr+UFZa/lBWWv5RVlv+UFZa/lFW
        Wv5RVlv+UFZa/lBWWv5QVlr+UVZb/lBWWv5QVlr+UFZa/lBWWv5QVlr+UVZa/lFWW/5RVlr+UVdb/VZc
        YfFcY2iFV15jDF1lagFcY2cMZ291YWNqb8VgZ2ztYGZr9GBma/RfZmv0X2Zq9F9ma/RfZmv0X2Zr9F9m
        a/RgZmv0X2Zr9F9ma/RfZmv0X2Zr9F9ma/RfZmv0YGZr9F9ma/RfZWr0YGZr9F9ma/RfZmv0X2Zr9GBn
        bO1jam/FZm1zYWBnbQxbYWYBAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
</value>
  </data>
</root>